Компрометация системы в WordPress SB Uploader

Дата публикации:
24.02.2012
Дата изменения:
24.02.2012
Всего просмотров:
1396
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:U/RC:C) = Base:9.3/Temporal:7.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress SB Uploader Plugin 3.x
Уязвимые версии: SB Uploader дополнение для WordPress 3.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в сценарии wp-content/plugins/sb-uploader/sb_uploader.php. Удаленный пользователь может с помощью специально сформированного запроса подключить и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web севера.

Для успешной эксплуатации уязвимости необходимо иметь привилегии "Contributor".

URL производителя: http://www.sean-barton.co.uk/sb-uploader/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.org/files/110047/WordPress-SB-Uploader-Shell-Upload.html

или введите имя

CAPTCHA